# config/routes.yaml
app_root:
  path: /
  controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
  defaults:
    route: app_home
    _locale: fr
    permanent: false

controllers:
  resource: ../src/Controller/
  type: attribute